Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0341

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0341
Last Modified 07 Mar 2011 09:29:48
Published 06 Jan 2006 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0341

Summary

Cross-site scripting (XSS) vulnerability in WCONSOLE.DLL in Rockliffe MailSite 5.x and 6.1.22 and earlier allows remote attackers to inject arbitrary web script or HTML via the query string.

Vulnerable Systems

Application

  • Rockliffe Mailsite 6.1.22

  • Rockliffe Mailsite 7.0.3.1


References

SECUNIA - 18551

FULLDISC - 20060120 RockLiffe MailSite wconsole.dll Denial of Service/Script Injection Vulnerability

VUPEN - ADV-2006-0284

XF - mailsite-wconsole-xss(24256)

BID - 16330

OSVDB - 22677


Last Updated: 27 May 2016 10:41:36